@charset "utf-8";

/*-------------------------------------------*/
/* A */
/*-------------------------------------------*/
a:link,
a:visited
{
color:#ff5abe;
text-decoration:none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all  0.3s ease;
}

a:hover,
a:active
{
color:#ff5abe;
text-decoration:none;
}

a[name]:hover {
color:#000000;
text-decoration:none;
}

/*-------------------------------------------*/

#newsArea a:link,
#newsArea a:visited
{
color:#fff;
text-decoration:underline;
}

#newsArea a:hover,
#newsArea a:active
{
color:#fff;
text-decoration:none;
}

/*-------------------------------------------*/

@media screen and (max-width:640px){
#newsArea .more a:link,
#newsArea .more a:visited
{
color:#ff5abe;
text-decoration:none;
}

#newsArea .more a:hover,
#newsArea .more a:active
{
color:#fff;
text-decoration:none;
}
}

/*-------------------------------------------*/

.shopinfo a:link,
.shopinfo a:visited
{
color:#ff5abe;
text-decoration:underline;
}

.shopinfo a:hover,
.shopinfo a:active
{
color:#ff5abe;
text-decoration:none;
}

.modal-content .shopinfo a:link,
.modal-content .shopinfo a:visited
{
color:#fff;
text-decoration:underline;
}

.modal-content .shopinfo a:hover,
.modal-content .shopinfo a:active
{
color:#fff;
text-decoration:none;
}

/*-------------------------------------------*/

.modal-content ul li a:link span,
.modal-content ul li a:visited span
{
color:#fff;
text-decoration:none;
}

.modal-content ul li a:hover span,
.modal-content ul li a:active span
{
color:#ff5abe;
text-decoration:none;
}

/*-------------------------------------------*/

#fix-online a:link,
#fix-online a:visited
{
color:#ff5abe;
text-decoration:none;
}

#fix-online a:hover,
#fix-online a:active
{
color:#fff;
text-decoration:none;
}
.no-scroll #fix-online a:link,
.no-scroll #fix-online a:visited
{
color:#fff;
text-decoration:none;
}

.no-scroll #fix-online a:hover,
.no-scroll #fix-online a:active
{
color:#ff5abe;
text-decoration:none;
}

/*-------------------------------------------*/

.category-list ul li a:link,
.category-list ul li a:visited
{
color:#4d4d4d;
text-decoration:none;
}

.category-list ul li a:hover,
.category-list ul li a:active
{
color:#fff;
text-decoration:none;
}

.category-list ul li.on a:link,
.category-list ul li.on a:visited
{
color:#fff;
text-decoration:none;
}

.category-list ul li.on a:hover,
.category-list ul li.on a:active
{
color:#fff;
text-decoration:none;
}


/*-------------------------------------------*/

#privacy .areaInner a:link,
#privacy .areaInner a:visited
{
color:#4d4d4d;
text-decoration:underline;
}

#privacy .areaInner a:hover,
#privacy .areaInner a:active
{
color:#4d4d4d;
text-decoration:none;
}

/*-------------------------------------------*/

#header .hNavi a:link,
#header .hNavi a:visited
{
color:#ff5abe;
}

#header .hNavi a:hover,
#header .hNavi a:active
{
color:#fff;
}

/*-------------------------------------------*/

#header .hLink a:link,
#header .hLink a:visited
{
color:#ff5abe;
}

#header .hLink a:hover,
#header .hLink a:active
{
color:#ff5abe;
}

/*-------------------------------------------*/

.topicArea .topicList li a:link,
.topicArea .topicList li a:visited
{
color:#fff;
}

.topicArea .topicList li a:hover,
.topicArea .topicList li a:active
{
color:#fff;
}

@media screen and (max-width:640px){
.topicArea .topicList li a:link,
.topicArea .topicList li a:visited
{
color:#333;
}

.topicArea .topicList li a:hover,
.topicArea .topicList li a:active
{
color:#333;
}
}

/*-------------------------------------------*/

.topicArea .moreBtn a:link,
.topicArea .moreBtn a:visited
{
color:#fff;
}

.topicArea .moreBtn a:hover,
.topicArea .moreBtn a:active
{
color:#fff;
}

/*-------------------------------------------*/

#snsArea .ttl .more a:link,
#snsArea .ttl .more a:visited
{
color:#4d4d4d;
}

#snsArea .ttl .more a:hover,
#snsArea .ttl .more a:active
{
color:#ff5abe;
}

/*-------------------------------------------*/

.brandAreaInner .brandContent a:link,
.brandAreaInner .brandContent a:visited
{
color:#ff5abe;
}
.brandAreaInner .brandContent a:hover,
.brandAreaInner .brandContent a:active
{
color:#4d4d4d;
}